WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: SP Courseware] WPMU 2.9.2 and Buddypress 1.2 errors (1 post)

  1. jalien
    Member
    Posted 4 years ago #

    This does not work on WPMU if it is on activated on a sub-directory blog. The course was created without an error, but the schedule and assignment return errors. I didn't do extensive testing, but it looks like it might be related to the way the virtual sub-directories are setup and where SB Courseware is trying to save things. Will try some more testing later.

    I am looking forward to using SP Courseware with Buddypress and WPMU especially with the roadmap that you have set out.

    http://wordpress.org/extend/plugins/scholarpress-courseware/

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 4 years ago by jalien
  • This topic is not a support question
  • WordPress version: 2.9.1